whatsAppSupport-compressed.jpg
Whatsapp won't work on the Android version below 4.0.3 and iOS 9 in 2021

Story by Rakesh Bind 9 months ago

According to WhatsApp's support page, users must have an android version above 4.0.3 and iOS version above iOS 9 to use WhatsApp. Users must have to update their OS version to the newer one to use WhatsApp's services. Whatsapp will stop support to the lower version of android and iOS from 2021.

Read more at Business Insider India

Stay informed

*Subscribe to our newsletter to receive early discount offers, updates and new products info.

Categories

Popular tags

#Ssr #ipl #covid19 #Arnab
Menu Saved
Top